<div class="col-xlg-12">
<div class="row">
{% for post in site.posts %}
    <div class="col-lg-4 portfolio-item">
        <a href="{{ site.baseurl }}{{ post.url }}" class="portfolio-link">
            <div class="caption">
                <div class="caption-content">
                    {{ post.caption }}
                </div>
            </div>
            <img src="/img/{{ post.img }}" class="img-responsive" alt="{{ post.alt }}">
        </a>
    </div>
{% endfor %}
</div>
</div>
